@CHARSET "UTF-8";

/* begin of bootstrap custom */
.container-fluid,
.container .row,
.container-fluid .row {
  margin:0;
  padding:0;
}

.col,
[class*="col-"] {
  padding:0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0;
}
/* end of bootstrap custom */

/* begin of common style */
body {
	font-family: "Didact Gothic", "st","Yu Gothic", Arial, sans-serif;
}

header {
	top: 0;
	z-index: 1000;
	background-color: rgba(255,255,255,0.8);
}

.header-logo,
.footer-logo {
	height: 16px;
	width: auto;
}

.header-icon {
	color: #fff;
	background-color: #a9976d;
	padding: 10px;
	margin-left: 1px;
}
.header-icon:first-child {
	background-color: #808080;
}
.header-menu {
	min-width: 48px;
}

.cp-hamberger .dummy {
	display: inline-block;
	width: 32px;
	height: 32px;
}

#GNav {
	background-color: #a9976d;
	position: fixed;
	top: 53px;
	left: 100%;
	z-index: 1001;
	text-align: center !important;
	max-width: 100vw;
}
#GNav  > a {
	color: #fff;
	border-bottom: 1px solid #fff;
	padding: 0.5em 0;
}
#GNav  > a:last-child {
	border-bottom: none;
}

.bg-gray {
	background-color: #969696;
}

.bg-black {
	background-color: #000;
}

.bg-pattern {
	background-image: url('../images/bg-pattern.png');
	background-size: 40px;
	/*background-attachment: fixed;*/
}
.bg-pattern > div {
  padding: 1% 4%!important;
}
a {
	color: #000;
}

a:hover {
	color: #9E9E9E;
	text-decoration: none;
	opacity: 0.8;
}

.flex-column > * {
	min-height: 0%;
}

#PageTop {
	bottom: 5%;
	right: 5%;
	line-height: 1;
	cursor: pointer;
	z-index: 10;
}
.link-button {
    display: inline-block;
    color: #fff;
    background-color: #000;
    background-image: url(/images/top/concept_ling_bg.jpg);
    padding: 20px 4em;
    line-height: 2.4;
    border: none;
    width: 100%;
    font-size: 1rem;
}

.link-button:hover {
	/*color: #fff;*/
	color: #9E9E9E;
	opacity: 0.8;
	cursor: pointer;
}

footer .nav-child a {
	color: #808080;
}
.main_message, .main-link-toggle img {
  width: 95%;
  margin: 0rem auto!important;
}

.copyright {
	color: #ababab;
	text-align: center;
}
@media (max-width: 767px) {
  .footer_link .cp-text-medium {
    font-size: 1rem;
  }
  .footer_link .cp-text-small {
    font-size: .6rem;
  }
  .footer_link span.d-inline-block {
    font-size: .6rem;
  }
  footer, footer .cp-text-small {
    font-size: .65rem!important;
  }
}
@media (min-width: 768px) {
	.position-md-absolute {
		position: absolute;
	}
	.position-md-fixed {
		position: fixed;
	}

	header > .row {
	}

	header.position-sticky {
		position: static !important;
	}

	#GNav {
		background-color: transparent;
		position: static;
		margin: auto;
		text-align: right !important;
	}
	#GNav > a {
		color: #969696;
		border-bottom: 1px solid #969696;
		padding: 0;
	}
	#GNav > a:last-child {
		border-bottom: 1px solid #969696;
	}
	#GNav > .nav-active {
		color: #000;
	}

	#PageTop {
		bottom: 6%;
	}
	#PageTop:hover {
		opacity: 0.8;
		cursor: pointer;
	}
  #Top h3, #quality h3, #gallery h3 {
    font-size: 1rem;
  }
  #Top span, #quality span, #gallery span {
    font-size: .8rem;
  }
  .link-button {
  	display: inline-block;
  	color: #808080;
  	padding: 0 2em;
  	line-height: 2.4;
    border: solid #808080 1px;
    width: 200px;
    font-size: 0.7rem;
    background: none;
  }

	footer nav .flex-grow-1 {
		-webkit-flex-basis: 14.28%;
		flex-basis: 14.28%;
		max-width: 14.28%;
	}
	footer nav a {
		line-height: 2;
	}
	footer .nav-child a {
		margin-left: 1em;
		text-indent: -1em;
	}
	footer .nav-child a:before {
		content: "・";
	}

	.copyright {
		text-align: left;
	}

}

/* end of common style */
